body {
	width: 100%;
	padding: 0;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #222;
	font-size: 10pt;
	background: #555;
}
#pageSurround {
	width:100%;
	padding: 0px;
	float:left;
	
}
.disclaimer {
	width:96%;
	font-size: 10.5pt;
	color: #555555;
	padding: 10px 2%;
	float:left;
	background: #ffffff;
	border-bottom: #000000;
	text-align: center;
}
#topHeader {
	width: 1000px;
	padding: 0;
	margin: 0 auto;
}
.headLeft {
	width: 265px;
	height: 130px;
	padding: 15px 25px 0 25px;
	float: left;
}
.headRight {
	padding:0; width:625px;
	float: right;
}
.topSession { float:right; padding:25px 25px 33px; text-align:right;}
.topBox {
	padding-top:12px;
	margin: 0;
	float: right;
}
.searchSec {
	padding:0px;
	margin: 0;
	float: left;
}
.topCart {
	float: right;
}
.topMenuLeft {
	float: left;
	padding: 7px 0 0 20px;
	margin: 0;
}
.topMenuRight {
	float: left;
	padding: 12px 0 0 0;
	margin: 0;
}
#sessionBox {
	text-align: left;
	width: 400px;
	height: 36px;
	padding-left:16px;
	float: left;
}
.bodyContain {
	width: 970px;
	min-height: 500px;
	line-height: 1.5;
	padding: 15px 0;
	margin: 0 auto;
}
.boxLeft {
	width: 180px;
	float: left;
}
.boxTitleLeft  {
	width: 170px;
	height: 20px;
	font-size: 12pt;
	color: #724EA6;
	padding: 5px;
	margin: 0;
	text-align: Left;
	background: url(../styleImages/backgrounds/boxTitleLeft.jpg) center top no-repeat;
}
.boxContentLeft {
	padding:0 5px;
	width: 170px;
	background: url(../styleImages/backgrounds/boxTitleLeftBG.jpg) center top repeat-y;
}
.boxContentBottom {
	width: 180px;
	height: 15px;
	padding: 0;
	margin: 0;
	background: url(../styleImages/backgrounds/boxTitleLeftBottom.jpg) center top no-repeat;
}
.boxTitleRight {
	background: #555555;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: Left;
	color: #ededed;
	width: 190px;
	height: 23px;
	padding-top: 6px;
	padding-left: 6px;
}
.boxContentRight {
	background: #ededed;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 6px;
	padding-bottom: 5px;
	width: 188px;
}
.boxContent {
	padding: 0;
	margin: 5px;
}
.scTitle {
	border: 1px solid #f3f3f3;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	color: #333;
	width: 176px;
	height: 20px;
	padding-top: 9px;
	font-weight: bold;
}
.scContent {
	border-left: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	width: 171px;
}
.colLeft {
	width: 200px; 
	padding: 0;
	margin: 0;
	float: left;
}
.colMid {
	width: 770px;
	padding: 0;
	margin: 0;
	float: right;
	/* Changed by Malligairajan to fix the link not working issue. */
    /* z-index: -1; */    
	/*	z-index: 0;*/
}
.cartMid {
	width: 950px;
	padding: 0;
	margin: 0 auto;
	float: left;
}
.colRight {
	width: 200px; 
	padding: 0;
	margin: 0;
	float: right;
}
#divThumbsImgNew {
  float: left;
  width: 320px;
  margin: 0;
  padding: 0;
  list-style: none;
}
#listImage {
  float: left;
  width: 160px;
  margin: 0;
  padding: 5;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 9px;
	padding-right: 10px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 558px;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	padding: 16px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	text-align: center;
	margin: 0;
	padding: 5px;
	float: left;
	width: 790px;
}
.subCat {	
	width: 170px;
	height: 200px;
	padding: 5px;
	margin: 5px;
	border: 1px solid #ededed;
	text-align: center;
	float: left;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 3px solid #D9251B;
	border-bottom: 1px solid #D9251B;
}
.topCatsTabLeft {
	width: 9px;
}
.topCatsTabMid {
	width: 9px;
	border-right: 1px solid #333333;
}
.topCatsTabRight {
	width: 9px;
}
.products{
	text-align: center;
	margin:5px;
	padding: 5px;
	width: 170px;
	height: 270px;
    float: left;
    overflow: hidden; 
	border: 1px solid #ddd;
}
.cateImg {
	min-height: 170px;
	padding: 5px;
}
.lpImg {
	float: center; 
	text-align: center;
	min-height: 170px;
}
.lpName {
	clear: both;
	text-align: center;
	min-height: 40px;
}
.catePrice {
	clear: both;
	text-align: center;
	min-height: 25px;
}
.conLeft {
	width: 450px;
	padding: 0;
	margin: 0 10px;
	float: left;
}
.conRight {
	width: 450px;
	padding: 0;
	margin: 0 10px 10px 10px;
	float: right;
}
.bearLeft {
	width: 46%;
	float: left;
	padding: 0 2%;
}
.bearRight {
	width: 46%;
	float: left;
	padding: 0 2%;
}